Commit 8cfa5462 authored by Carlos Garnacho's avatar Carlos Garnacho

build: Include tracker-sparql-2.0 in checks

Checked to be compatible for rygel purposes, and expected to remain
like that.
parent c986e082
......@@ -421,7 +421,7 @@ AS_IF([test "x$enable_tracker_plugin" = "xyes"],
[
# Search available Tracker version
trackerpkg=""
m4_foreach([VERSION], [[1.0], [0.16], [0.15], [0.14]],
m4_foreach([VERSION], [[2.0], [1.0], [0.16], [0.15], [0.14]],
[PKG_CHECK_EXISTS([tracker-sparql-VERSION >= $TRACKER_SPARQL_REQUIRED_MIN],
[ trackerpkg="tracker-sparql-VERSION"
tracker_api_version="VERSION"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment